
#### Titel des Datensets:

Regesten Kaiser Friedrichs III. (1440-1493)

#### Datengebende Institution:

Akademie der Wissenschaften und der Literatur | Mainz, Akademieprojekt "Regesta Imperii (Quellen zur Reichsgeschichte)"

#### Lizenzen des Datensets:

CC-BY 4.0

#### Inhaltliche Beschreibung des Datensets:

Das Akademieprojekt Regesta Imperii hat sich zum Ziel gesetzt sämtliche Urkunden und sonstige Aktivitäten der mittelalterlichen
römisch-deutschen Könige und Kaiser (ca. 751-1519) sowie ausgewählter Päpste in Form deutschsprachiger Regesten (standardisierten
Inhaltsangaben) zu verzeichnen. Seine Ursprünge reichen bis zur ersten Hälfte des 19. Jahrhunderts zurück.

Im vorliegenden Datenbestand finden sich über 22.000 Regesten zu Kaiser Friedrichs III. (\*1415,✝1493), Kaiser des Heiligen Römischen Reiches
(1440-1493) aus der Dynastie der Habsburger. Er setzt sich zusammen aus ca. 9.000 Regesten vom Ende des 19. Jhds. (Kollektionen 013-000-000
und 013-000-001) und ca. 13.000 modernen, in über 31 regionalen Einzelheften strukturierten, Regesten (013-001-000 bis 013-031-000). In einer
zusätzlichen Kollektion finden sich Regesten zur Regentschaft des späteren Kaisers Maximilan, dem Erben Friedrichs, von 1477 bis 1493 im
Herzogtum Burgund (013-000-002) in Form von Tabellen. Die Tabellen enthalten instrukturierter Form jeweils dieselben Informationen wie die
gedruckt publizierte Fassung. Weitere Metadaten können über die URI des Regests mithilfe der REST-Schnittstelle der Regesta Imperii Online
(Ausgabe in CEI-XML) abgerufen werden. 

Ein Regest fasst den rechtlich relevanten Inhalt sowie die handelnden und genannten Personen und Orte einer Urkunde zusammen. Neben diesem
eigentlichen Regestentext ('abstract') finden sich unter anderem Angaben zum Aussteller ('issuer'),
zur Überlieferung ('dip_analysis'), ISO-konform aufbereitete Datierungen der Urkunden sowie die Orte der Urkundenausstellung. Diese
Ausstellungsorte wurden nun erstmals normiert, normdatiert und georeferenziert. Von den ca. 18.000 Regesten, bei denen die Quellen überhaupt
einen Ausstellungsort aufweisen, konnten 91% referenziert werden. Deren Ausstellungsorten wurde die passende Geonames-ID hinzugefügt, über
die Geoinformationen und weitere Metadaten abgerufen werden können.

Der Datensatz besteht aus einer zusammengefassten ODS-Tabelle aller Regesten sowie einem ZIP-Archiv, in der diese Daten in 34 CSV-Tabellen
(Pipe-Separator) nach Kollektionen, also Bänden und Heften, aufgeschlüsselt sind. In einer separaten CSV-Tabelle finden sich nochmals gesondert
die Ausstellungsorte mit entsprechenden Normdaten und Geokoordinaten.

#### Links:

REST-Schnittstelle der Regesta Imperii Online:
http://www.regesta-imperii.de/daten.html
